[Scipy-tickets] [SciPy] #1476: easy_install of 0.9.0 fails on OS X 10.7 (Lion)

SciPy Trac scipy-tickets@scipy....
Wed Jul 27 20:39:36 CDT 2011


#1476: easy_install of 0.9.0 fails on OS X 10.7 (Lion)
--------------------------+-------------------------------------------------
 Reporter:  tacoe         |       Owner:  cdavid     
     Type:  defect        |      Status:  new        
 Priority:  normal        |   Milestone:  Unscheduled
Component:  Build issues  |     Version:  0.9.0      
 Keywords:                |  
--------------------------+-------------------------------------------------

Comment(by mhansen):

 I can confirm that adding {{{#include <complex.h>}}} to the top of the
 following files:

 - scipy/linalg/src/fblaswrap_veclib_c.c
 - scipy/lib/blas/fblaswrap_veclib_c.c.src
 - scipy/sparse/linalg/eigen/arpack/ARPACK/FWRAPPERS/veclib_cabi_c.c

 works for me when trying to build SciPy for Sage under Lion with XCode4.

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1476#comment:23>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list